GCLOUD_CONFIG_CONFIGURATIONS_CREATE(1)

NAME

gcloud config configurations create - creates a new named configuration

SYNOPSIS

gcloud config configurations create CONFIGURATION_NAME [GLOBAL-FLAG ...]

DESCRIPTION
Creates a new named configuration. See gcloud topic configurations for an overview of named configurations.

POSITIONAL ARGUMENTS
CONFIGURATION_NAME
    Name of the configuration to create

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To create a new named configuration, run:
    $ gcloud config configurations create my_config